div.slidecont {padding: 10px;border: 1px solid #ccc;}
div#rotator {position:relative; height:293px; width: 555px;}
div#rotator ul {margin: 0;padding: 0;}
div#rotator ul li {float:left; position:absolute; list-style: none;}
div#rotator ul li img{}
div#rotator ul li.show {z-index:40;}
div.probel {position: relative; float: left; width: 40px; height: 293px;z-index: 41;}
div#titleimg {position: relative; float: left; width: 220px; height: 293px; background-color: #000;z-index: 41;}
.leftbut {position: relative; float: right; background: url(../images/prev.gif) no-repeat ;width: 30px; height: 30px; z-index: 41; margin-top: 250px;}
.rightbut {position: relative; float: right; background: url(../images/next.gif) no-repeat ;width: 30px; height: 30px; z-index: 41; margin-top: 250px;margin-right: 10px;}
div.contentimg {position: relative; float: left;font-size: 18px; text-decoration: none; color: white;z-index: 41;width: 200px;margin-left: -210px;margin-top: 10px;}
div.alt {font-size: 18px; text-decoration: none; color: white;}
hr.althr {color: #fff; background-color:#fff; border:0px none; height:1px; margin: 3px; *margin: -5px 0; /* ie7 and below */}
div.altdate {font-size: 11px; text-decoration: none; color: white;}
div.altintro {font-size: 13px; text-decoration: none; color: white;padding-bottom: 10px;}
div a.readmoreslider {display: block; background-color: #f9f8f6; border: 1px solid #3c3d38; padding: 3px 10px; background-color: #f9f8f6; color: #3c3d38; text-decoration: none;font-size: 11px; width: 100px;}
div a.readmoreslider:hover {display: block; padding: 3px 10px; background-color: #2eb80d; color: white; text-decoration: none;}
/**/
div#rotatorc {position:relative; width: 365px; height: 103px; padding: 0 0 10px 4px;}
div#rotatorc ul {margin: 0; padding: 0;}
div#rotatorc ul li {margin: 0; padding: 0;}
div#rotatorc ul li {float:left; position:absolute; list-style: none;}
div#rotatorc ul li.show {z-index:500;}

.imbig {
	padding-right: 0px!important;
	padding-top: 0px!important;
	max-width: 640px!important;
	max-height: 420px!important;
	box-shadow: 0 0 10px #808080!important;
	height: auto!important;
	margin-left: auto!important;
	margin-right: auto!important;
	margin-top: 5%!important;
}

.immin {
	100*67
	width: 100px !important;
	height: 67px !important;
}